/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package demojsoncrud.dao;

import demojsoncrud.beans.UbigeoBean;
import org.json.JSONObject;

/**
 *
 * @author Alonso
 */
public interface UbigeoDAO {

    public JSONObject listarDepartamento();

    public JSONObject listarProvincia(UbigeoBean bean);

    public JSONObject listarDistrito(UbigeoBean bean);

}
